# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TCLIService.Client

Packages that use TCLIService.Client
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TCLIService.Client in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TCLIService.Client
Modifier and Type
Class
Description
`static class`
`TCLIService.Client.Factory`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TCLIService.Client
Modifier and Type
Method
Description
`TCLIService.Client`
TCLIService.Client.Factory.`getClient(org.apache.thrift.protocol.TProtocol prot)`
`TCLIService.Client`
TCLIService.Client.Factory.`getClient(org.apache.thrift.protocol.TProtocol iprot, org.apache.thrift.protocol.TProtocol oprot)`